# Do It Yourself

::: warning
You must have some knowledges and tools to build your own MyStation server. But it should not be impossible ;)
Read the guide and 
:::

> Don't forget that you can contact and chat with us on the official Discord server: [here](https://discord.com/channels/729028505123291228)

::: slot footer
Here's some contact info
:::